<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs1201m000" xml:lang="es">
   <Header>
      <Title>Archivar/borrar presupuestos (tffbs1201m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para archivar datos de <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">presupuesto</Link> con los datos maestros necesarios o para borrar datos de presupuesto.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph> ERP LN borra los datos de presupuesto que se han archivado correctamente excepto los datos de presupuesto maestros.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000436" role="manual">Archivar transacciones finalizadas</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="action">
         <Header>
            <Title>Acción</Title>
         </Header>
         <FuncDesc>El tipo de acción para el presupuesto seleccionado.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="archive.comp">
         <Header>
            <Title>Compañía de archivo</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">compañía</Link> donde se deben archivar los datos.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="archive.text">
         <Header>
            <Title>Archivar texto</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se archiva el texto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.process.rep">
         <Header>
            <Title>Listado de proceso</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN imprime un listado de proceso.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.error.rep">
         <Header>
            <Title>Listado de errores</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN imprime un listado de errores.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>